<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package quardo
 */

?>
<div class="post-content">
    <?php
    if ( 'post' === get_post_type() ):
      ?>
	<span class="category">
    <?php foreach ( ( get_the_category() ) as $category ) { ?>
    <?php echo esc_html( $category->name ); ?>
    <?php } ?>
    </span> 
    <small class="date">
    <?php the_time('F d, Y'); ?>
    </small>
	<h3 class="post-title">
      <?php the_title(); ?>
    </h3>
    <?php quardo_posted_by(); ?>
    <?php the_tags( '<ul class="post-tags"><li>', '</li><li>', '</li></ul>' ); ?>
    <?php
    endif;
    ?>
    

  <?php
  the_content( sprintf(
    '%s %s',
    esc_html__( 'Continue reading', 'quardo' ),
    '<span class="screen-reader-text"> ' . get_the_title() . '</span>'
  ) );

  wp_link_pages( array(
    'before' => '<div class="page-links"><h6>' . esc_html__( 'Pages:', 'quardo' ) . '</h6>',
    'after' => '</div>',
    'link_before' => '<span>',
    'link_after' => '</span>',
  ) );
  ?>

</div>
